My Oracle Support Banner

What is the TLS Version Supported by OFSAAI 7.3.x and 8.0.x? (Doc ID 2540849.1)

Last updated on AUGUST 14, 2019

Applies to:

Oracle Financial Services Analytical Applications Infrastructure - Version 7.3 and later
Information in this document applies to any platform.
Oracle Financial Services Analytical Applications Infrastructure (OFSAAI)
Oracle Financial Services Analytical Applications (OFSAA)
Oracle Financial Services Enterprise Performance Management (EPM)
Transport Layer Security (TLS)

Goal

Question 1: What is the TLS (TRANSPORT LAYER SECURITY) version supported by OFSAAI 7.3.3.x?


 
Question 2: Can you share the link where supported TLS version for every OFSAAI release can be checked in the future?

Also, will TLS version v1.1 be the same if we update OFSAAI to 7.3.5.3.0 and the PFT / FTP to 6.1.1.1.0?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.